إعـــــــلان

تقليص
لا يوجد إعلان حتى الآن.

عندى مشلكة فى تنفيد هده اﻻمر و خاصة ببرنامج SBManage

تقليص
X
 
  • تصفية - فلترة
  • الوقت
  • عرض
إلغاء تحديد الكل
مشاركات جديدة

  • هشام زيتون
    رد
    المشاركة الأصلية بواسطة محمد البردعي مشاهدة المشاركة
    هشام:
    اليوم وجدت أن SBManager أصبح متوفرا للمستخدمي أبونتو 10.10. طريقة التثبيت على هذه الصفحة إن كنت ما زلت تريد تجربته.
    اشكرك اخى محمد على المعلومه الرائع ولكن حتى هذه اللحظه مازلت اعمل على أبونتو 10.4 لم اعمل أوبنتو 10.10 بسبب مشاكله التى اره هنا فى مجتمعنا و انا سوف انتظر أوبنتو 11.4


    وشكر لك مرة اخر ياغالى على المعلومه

    اترك تعليق:


  • محمد البردعي
    رد
    هشام:
    اليوم وجدت أن SBManager أصبح متوفرا للمستخدمي أبونتو 10.10. طريقة التثبيت على هذه الصفحة إن كنت ما زلت تريد تجربته.

    اترك تعليق:


  • هشام زيتون
    رد
    المشاركة الأصلية بواسطة محمد البردعي مشاهدة المشاركة
    لا شكر على واجب، أنا سعيد بالنتيجة


    أعتذر، لم أفهم شيء من طلبك

    انا اسيف
    البرنامج يعمل عند الدخول على Terminal وكتبت الامر SBManager

    انا كنت اريد عمل ايقونا خاص بالبرنامج

    ولكنى وجدها البرنامج كان مخفى ونحلت المشلكة


    وشكر لك انا سيف مرة اخر
    التعديل الأخير تم بواسطة هشام زيتون; الساعة 15-11-2010, 07:08 PM.

    اترك تعليق:


  • محمد البردعي
    رد
    لا شكر على واجب، أنا سعيد بالنتيجة

    وعندى سؤال هل يمكن اضافة على قائمة بارتشن اى فون او عمل ايقون خاص بالبرنامج
    أعتذر، لم أفهم شيء من طلبك

    اترك تعليق:


  • هشام زيتون
    رد
    ان شاء الله الحكيم القدير يفتح الدنيا والاخرة في وجهك ياخى محمد متل ما فتحت البرنامج


    وبارك الله فيك اشكرك واللة ينور عليك ياغالى العزيز

    تم حل المشكلة على اعجوبة 4 و Ubuntu 10.4 واخيرا بعد طول انطتار


    وعندى سؤال هل يمكن اضافة على قائمة بارتشن اى فون او عمل ايقون خاص بالبرنامج

    وشكر لو ان كلمة شكر الانكفى مع العمل الذي عملته معى ياخى محمد


    http://dc239.4shared.com/img/gYjvLOn...Phone_-_sb.png

    اترك تعليق:


  • هشام زيتون
    رد
    المشاركة الأصلية بواسطة محمد البردعي مشاهدة المشاركة
    الرابط الذي أرفقت لك لحزمة من نوع .deb بمعنى قابلة للتثبيت مباشرة بالنقر عليها دون الحاجة إلى تجميع المكتبة من المصدر كما حوالت أنت.


    نظريا، يجب تثبيت خادم vnc أو أي خادم من نوع آخر (RDP, NX,...) على الأي فون إن توفر عليه، ثم عبر الربط اللاسلكي تتصل به بأي برنامج عميل (client) على أي نظام.
    انا فى البداية لم اتمكن بالمس تحمل الحزمة بشكل صح ولان سوف اكمل باقى من الموضوع http://120linux.com/sbmanager-ubuntu/



    نظريا، يجب تثبيت خادم vnc أو أي خادم من نوع آخر (RDP, NX,...) على الأي فون إن توفر عليه، ثم عبر الربط اللاسلكي تتصل به بأي برنامج عميل (client) على أي نظام
    بصراجة كيف لم افهم عليك اشرح لى كيف تتم عمليت الاتصل بين اى فون والبرنامج انا قمت بة عن اللاسلكي لم تنجح معى

    اترك تعليق:


  • محمد البردعي
    رد
    انا عندى مشكلة اخر عند ثبيت الحرمة مكتبة libimobiledevice1_1.0.1
    الرابط الذي أرفقت لك لحزمة من نوع .deb بمعنى قابلة للتثبيت مباشرة بالنقر عليها دون الحاجة إلى تجميع المكتبة من المصدر كما حوالت أنت.

    انا وجد هدا البرنامج GTK VNC Viewer فى مستودعات Ubuntu ولكن لا اعرف كيف يتم توصيل مع اى فون
    نظريا، يجب تثبيت خادم vnc أو أي خادم من نوع آخر (RDP, NX,...) على الأي فون إن توفر عليه، ثم عبر الربط اللاسلكي تتصل به بأي برنامج عميل (client) على أي نظام.

    اترك تعليق:


  • هشام زيتون
    رد
    اخوانى عندى سؤال هل يوجد برنامج شبيه و بديل لبرنامج SBManager

    يعمل على اعجوبة 4 و Ubuntu 10.4

    انا وجد هدا البرنامج GTK VNC Viewer فى مستودعات Ubuntu ولكن لا اعرف كيف يتم توصيل مع اى فون

    اترك تعليق:


  • هشام زيتون
    رد
    المشاركة الأصلية بواسطة محمد البردعي مشاهدة المشاركة
    اولا، هل أفهم من كلامك أنك اعدت تثبيت النظام من جديد ؟

    ثانيا طلبك مركب، فأنت لا تستطيع أن ترى قسم وحدة تخزين ipod/iphone الذي من المفترض أن يظهر تلقائيا على أبونتو 10.04 فما فوق، ثم رغبتك في تثبيت برنامج SBManager الذي يسمح بتعديل الـ springboard.

    بالنسبة لـ SBManager فلا يمنكننا تجميعه من المصدر -- حسب ذلك الدليل الذي يشرح الطريقة -- لأنه يحتاج إلى ical2sqlite و هذه الأخير يحتاج إلى ipod-convenience و هذا الأخير يتطلب jailbreak للجهاز ثم إته لم يعد متوفرا لأنه عُوض بـ gvfs. أداة ical2sqlite هي أيضا توقف تطويرها لأن أبونتو (و لينوكس عموما) يدعم التزامن و أشياء أخرى تلقائيا (حسب ما ورد، لأني كما قلت لا أتوفر على هذه الأجهزة لأعرف أين وصل الدعم)

    بمعنى آخر إذا لم يعمل معك الحل التالي، انسى أمر SBManger و ابحث عن بديل آخر:

    1. حمل ملف مكتبة libimobiledevice1_1.0.1 (من مستودعات Ubuntu 10.10) ثم ثبتها.

    2. حمل ملف برنامج sbmanager_0.1.0 (من المستودعات الخاصة PPAs) ثم ثبته.


    أتمنى أن يعمل معك حتى لا يذهب كل ذلك الوقت في لا شيء.


    اخى محمد اعدرنى انا اسيف جدا لم انتبه الى الكلامك

    نعم انا قمت باعادة النظام من جدا وطهر معى قسم اى فون و اشكرك على المعلوم



    انا عندى مشكلة اخر عند ثبيت الحرمة مكتبة libimobiledevice1_1.0.1
    [email protected]:~/Downloads$ tar xvjf libimobiledevice-1.0.1.tar.bz2
    tar: Record size = 8 blocks
    libimobiledevice-1.0.1/
    libimobiledevice-1.0.1/libimobiledevice-1.0.pc.in
    libimobiledevice-1.0.1/docs/
    libimobiledevice-1.0.1/docs/ideviceimagemounter.1
    libimobiledevice-1.0.1/docs/ideviceinfo.1
    libimobiledevice-1.0.1/docs/idevicescreenshot.1
    libimobiledevice-1.0.1/docs/Makefile.in
    libimobiledevice-1.0.1/docs/idevicebackup.1
    libimobiledevice-1.0.1/docs/idevice_id.1
    libimobiledevice-1.0.1/docs/html/
    libimobiledevice-1.0.1/docs/html/structidevice__event__t.html
    libimobiledevice-1.0.1/docs/html/globals_func.html
    libimobiledevice-1.0.1/docs/html/globals_enum.html
    libimobiledevice-1.0.1/docs/html/classes.html
    libimobiledevice-1.0.1/docs/html/functions_vars.html
    libimobiledevice-1.0.1/docs/html/include_2libimobiledevice_2mobilebackup_8h.html
    libimobiledevice-1.0.1/docs/html/index.html
    libimobiledevice-1.0.1/docs/html/include_2libimobiledevice_2sbservices_8h.html
    libimobiledevice-1.0.1/docs/html/tab_b.gif
    libimobiledevice-1.0.1/docs/html/include_2libimobiledevice_2mobilesync_8h.html
    libimobiledevice-1.0.1/docs/html/libimobiledevice_8h.html
    libimobiledevice-1.0.1/docs/html/tab_r.gif
    libimobiledevice-1.0.1/docs/html/tabs.css
    libimobiledevice-1.0.1/docs/html/annotated.html
    libimobiledevice-1.0.1/docs/html/include_2libimobiledevice_2lockdown_8h.html
    libimobiledevice-1.0.1/docs/html/include_2libimobiledevice_2afc_8h.html
    libimobiledevice-1.0.1/docs/html/structlockdownd__pair__record.html
    libimobiledevice-1.0.1/docs/html/globals_eval.html
    libimobiledevice-1.0.1/docs/html/doxygen.css
    libimobiledevice-1.0.1/docs/html/tab_l.gif
    libimobiledevice-1.0.1/docs/html/files.html
    libimobiledevice-1.0.1/docs/html/include_2libimobiledevice_2installation__proxy_8h. html
    libimobiledevice-1.0.1/docs/html/include_2libimobiledevice_2screenshotr_8h.html
    libimobiledevice-1.0.1/docs/html/doxygen.png
    libimobiledevice-1.0.1/docs/html/functions.html
    libimobiledevice-1.0.1/docs/html/include_2libimobiledevice_2mobile__image__mounter_ 8h.html
    libimobiledevice-1.0.1/docs/html/include_2libimobiledevice_2notification__proxy_8h. html
    libimobiledevice-1.0.1/docs/html/globals.html
    libimobiledevice-1.0.1/docs/html/include_2libimobiledevice_2file__relay_8h.html
    libimobiledevice-1.0.1/docs/html/globals_type.html
    libimobiledevice-1.0.1/docs/Makefile.am
    libimobiledevice-1.0.1/docs/idevicesyslog.1
    libimobiledevice-1.0.1/docs/Makefile
    libimobiledevice-1.0.1/compile
    libimobiledevice-1.0.1/install-sh
    libimobiledevice-1.0.1/ltmain.sh
    libimobiledevice-1.0.1/configure
    libimobiledevice-1.0.1/config.h.in
    libimobiledevice-1.0.1/aclocal.m4
    libimobiledevice-1.0.1/py-compile
    libimobiledevice-1.0.1/include/
    libimobiledevice-1.0.1/include/libimobiledevice/
    libimobiledevice-1.0.1/include/libimobiledevice/mobilebackup.h
    libimobiledevice-1.0.1/include/libimobiledevice/afc.h
    libimobiledevice-1.0.1/include/libimobiledevice/installation_proxy.h
    libimobiledevice-1.0.1/include/libimobiledevice/mobilesync.h
    libimobiledevice-1.0.1/include/libimobiledevice/libimobiledevice.h
    libimobiledevice-1.0.1/include/libimobiledevice/file_relay.h
    libimobiledevice-1.0.1/include/libimobiledevice/screenshotr.h
    libimobiledevice-1.0.1/include/libimobiledevice/sbservices.h
    libimobiledevice-1.0.1/include/libimobiledevice/notification_proxy.h
    libimobiledevice-1.0.1/include/libimobiledevice/mobile_image_mounter.h
    libimobiledevice-1.0.1/include/libimobiledevice/lockdown.h
    libimobiledevice-1.0.1/include/Makefile.in
    libimobiledevice-1.0.1/include/Makefile.am
    libimobiledevice-1.0.1/depcomp
    libimobiledevice-1.0.1/doxygen.cfg.in
    libimobiledevice-1.0.1/NEWS
    libimobiledevice-1.0.1/README
    libimobiledevice-1.0.1/AUTHORS
    libimobiledevice-1.0.1/configure.ac
    libimobiledevice-1.0.1/Makefile.in
    libimobiledevice-1.0.1/tools/
    libimobiledevice-1.0.1/tools/idevicescreenshot.c
    libimobiledevice-1.0.1/tools/ideviceinfo.c
    libimobiledevice-1.0.1/tools/Makefile.in
    libimobiledevice-1.0.1/tools/idevicebackup.c
    libimobiledevice-1.0.1/tools/Makefile.am
    libimobiledevice-1.0.1/tools/idevicesyslog.c
    libimobiledevice-1.0.1/tools/ideviceimagemounter.c
    libimobiledevice-1.0.1/tools/idevice_id.c
    libimobiledevice-1.0.1/m4/
    libimobiledevice-1.0.1/m4/ltsugar.m4
    libimobiledevice-1.0.1/m4/libtool.m4
    libimobiledevice-1.0.1/m4/ax_swig_enable_cxx.m4
    libimobiledevice-1.0.1/m4/as-compiler-flag.m4
    libimobiledevice-1.0.1/m4/swig_python.m4
    libimobiledevice-1.0.1/m4/ac_python_devel.m4
    libimobiledevice-1.0.1/m4/lt~obsolete.m4
    libimobiledevice-1.0.1/m4/ltoptions.m4
    libimobiledevice-1.0.1/m4/ltversion.m4
    libimobiledevice-1.0.1/m4/ac_pkg_swig.m4
    libimobiledevice-1.0.1/dev/
    libimobiledevice-1.0.1/dev/msyncclient.c
    libimobiledevice-1.0.1/dev/afccheck.c
    libimobiledevice-1.0.1/dev/ideviceclient.c
    libimobiledevice-1.0.1/dev/ideviceenterrecovery.c
    libimobiledevice-1.0.1/dev/Makefile.in
    libimobiledevice-1.0.1/dev/filerelaytest.c
    libimobiledevice-1.0.1/dev/Makefile.am
    libimobiledevice-1.0.1/dev/lckdclient.c
    libimobiledevice-1.0.1/config.guess
    libimobiledevice-1.0.1/config.sub
    libimobiledevice-1.0.1/Makefile.am
    libimobiledevice-1.0.1/src/
    libimobiledevice-1.0.1/src/debug.c
    libimobiledevice-1.0.1/src/mobilebackup.h
    libimobiledevice-1.0.1/src/afc.h
    libimobiledevice-1.0.1/src/debug.h
    libimobiledevice-1.0.1/src/installation_proxy.h
    libimobiledevice-1.0.1/src/mobilesync.h
    libimobiledevice-1.0.1/src/sbservices.c
    libimobiledevice-1.0.1/src/idevice.c
    libimobiledevice-1.0.1/src/device_link_service.h
    libimobiledevice-1.0.1/src/installation_proxy.c
    libimobiledevice-1.0.1/src/userpref.h
    libimobiledevice-1.0.1/src/notification_proxy.c
    libimobiledevice-1.0.1/src/file_relay.h
    libimobiledevice-1.0.1/src/device_link_service.c
    libimobiledevice-1.0.1/src/Makefile.in
    libimobiledevice-1.0.1/src/afc.c
    libimobiledevice-1.0.1/src/mobilesync.c
    libimobiledevice-1.0.1/src/screenshotr.c
    libimobiledevice-1.0.1/src/property_list_service.c
    libimobiledevice-1.0.1/src/userpref.c
    libimobiledevice-1.0.1/src/mobile_image_mounter.c
    libimobiledevice-1.0.1/src/screenshotr.h
    libimobiledevice-1.0.1/src/property_list_service.h
    libimobiledevice-1.0.1/src/file_relay.c
    libimobiledevice-1.0.1/src/Makefile.am
    libimobiledevice-1.0.1/src/sbservices.h
    libimobiledevice-1.0.1/src/mobilebackup.c
    libimobiledevice-1.0.1/src/notification_proxy.h
    libimobiledevice-1.0.1/src/idevice.h
    libimobiledevice-1.0.1/src/mobile_image_mounter.h
    libimobiledevice-1.0.1/src/lockdown.c
    libimobiledevice-1.0.1/src/lockdown.h
    libimobiledevice-1.0.1/COPYING.LESSER
    libimobiledevice-1.0.1/missing
    libimobiledevice-1.0.1/swig/
    libimobiledevice-1.0.1/swig/Makefile.in
    libimobiledevice-1.0.1/swig/imobiledevice.i
    libimobiledevice-1.0.1/swig/Makefile.am
    libimobiledevice-1.0.1/swig/__init__.py
    libimobiledevice-1.0.1/COPYING
    [email protected]:~/Downloads$ cd ~/Downloads/libimobiledevice-1.0.1
    [email protected]:~/Downloads/libimobiledevice-1.0.1$ ./configure
    checking for a BSD-compatible install... /usr/bin/install -c
    checking whether build environment is sane... yes
    checking for a thread-safe mkdir -p... /bin/mkdir -p
    checking for gawk... gawk
    checking whether make sets $(MAKE)... yes
    checking for a Python interpreter with version >= 2.3... python
    checking for python... /usr/bin/python
    checking for python version... 2.6
    checking for python platform... linux2
    checking for python script directory... ${prefix}/lib/python2.6/dist-packages
    checking for python extension module directory... ${exec_prefix}/lib/python2.6/dist-packages
    checking for swig... no
    configure: WARNING: cannot find 'swig' program. You should look at http://www.swig.org or install your distribution specific swig package.
    checking for style of include used by make... GNU
    checking for g++... no
    checking for c++... no
    checking for gpp... no
    checking for aCC... no
    checking for CC... no
    checking for cxx... no
    checking for cc++... no
    checking for cl.exe... no
    checking for FCC... no
    checking for KCC... no
    checking for RCC... no
    checking for xlC_r... no
    checking for xlC... no
    checking for C++ compiler default output file name...
    configure: error: in `/home/hisham/Downloads/libimobiledevice-1.0.1':
    configure: error: C++ compiler cannot create executables
    See `config.log' for more details.
    [email protected]:~/Downloads/libimobiledevice-1.0.1$ sudo make install
    make: *** No rule to make target `install'. Stop.
    [email protected]:~/Downloads/libimobiledevice-1.0.1$
    التعديل الأخير تم بواسطة هشام زيتون; الساعة 14-11-2010, 02:02 PM.

    اترك تعليق:


  • هشام زيتون
    رد
    سوف اقوم بعمل هذه الطريق الان واعلمك بما يجرى معك غدا

    فشكرا لك ياخى محمد

    اترك تعليق:


  • محمد البردعي
    رد
    1. عليك أن تثبت 1.0.1 بدل الجديدة (1.0.3) التي تستعمل الآن.


    2. "لم لاتعمل ولمادا تطلب الحزمة القديمة" -> لأنها مكتبة، و يوم تم تجميعها تم افنراض وجود المكتبات التي هي أيضا تعتمد عليها بإصدارات محددة (مع بعض المرونة مثل >=0.9 و <=1.0)

    اترك تعليق:


  • هشام زيتون
    رد
    المشاركة الأصلية بواسطة محمد البردعي مشاهدة المشاركة
    اولا، هل أفهم من كلامك أنك اعدت تثبيت النظام من جديد ؟

    ثانيا طلبك مركب، فأنت لا تستطيع أن ترى قسم وحدة تخزين ipod/iphone الذي من المفترض أن يظهر تلقائيا على أبونتو 10.04 فما فوق، ثم رغبتك في تثبيت برنامج SBManager الذي يسمح بتعديل الـ springboard.

    بالنسبة لـ SBManager فلا يمنكننا تجميعه من المصدر -- حسب ذلك الدليل الذي يشرح الطريقة -- لأنه يحتاج إلى ical2sqlite و هذه الأخير يحتاج إلى ipod-convenience و هذا الأخير يتطلب jailbreak للجهاز ثم إته لم يعد متوفرا لأنه عُوض بـ gvfs. أداة ical2sqlite هي أيضا توقف تطويرها لأن أبونتو (و لينوكس عموما) يدعم التزامن و أشياء أخرى تلقائيا (حسب ما ورد، لأني كما قلت لا أتوفر على هذه الأجهزة لأعرف أين وصل الدعم)

    بمعنى آخر إذا لم يعمل معك الحل التالي، انسى أمر SBManger و ابحث عن بديل آخر:

    1. حمل ملف مكتبة libimobiledevice1_1.0.1 (من مستودعات Ubuntu 10.10) ثم ثبتها.

    2. حمل ملف برنامج sbmanager_0.1.0 (من المستودعات الخاصة PPAs) ثم ثبته.


    أتمنى أن يعمل معك حتى لا يذهب كل ذلك الوقت في لا شيء.

    شكر لك ياخى محمد انا عندى الحزمة الجديد من libimobiledevice 1.03 لكن لم لاتعمل ولمادا تطلب الحزمة القديمة libimobiledevice-1.0'


    checking pkg-config is at least version 0.9.0... yes
    checking for libimobiledevice... configure: error: Package requirements (libimobiledevice-1.0 >= 0.9.7) were not met:

    No package 'libimobiledevice-1.0' found

    Consider adjusting the PKG_CONFIG_PATH environment variable if you
    installed software in a non-standard prefix.

    Alternatively, you may set the environment variables libimobiledevice_CFLAGS
    and libimobiledevice_LIBS to avoid the need to call pkg-config.
    See the pkg-config man page for more details.

    اترك تعليق:


  • محمد البردعي
    رد
    اولا، هل أفهم من كلامك أنك اعدت تثبيت النظام من جديد ؟

    ثانيا طلبك مركب، فأنت لا تستطيع أن ترى قسم وحدة تخزين ipod/iphone الذي من المفترض أن يظهر تلقائيا على أبونتو 10.04 فما فوق، ثم رغبتك في تثبيت برنامج SBManager الذي يسمح بتعديل الـ springboard.

    بالنسبة لـ SBManager فلا يمنكننا تجميعه من المصدر -- حسب ذلك الدليل الذي يشرح الطريقة -- لأنه يحتاج إلى ical2sqlite و هذه الأخير يحتاج إلى ipod-convenience و هذا الأخير يتطلب jailbreak للجهاز ثم إته لم يعد متوفرا لأنه عُوض بـ gvfs. أداة ical2sqlite هي أيضا توقف تطويرها لأن أبونتو (و لينوكس عموما) يدعم التزامن و أشياء أخرى تلقائيا (حسب ما ورد، لأني كما قلت لا أتوفر على هذه الأجهزة لأعرف أين وصل الدعم)

    بمعنى آخر إذا لم يعمل معك الحل التالي، انسى أمر SBManger و ابحث عن بديل آخر:

    1. حمل ملف مكتبة libimobiledevice1_1.0.1 (من مستودعات Ubuntu 10.10) ثم ثبتها.

    2. حمل ملف برنامج sbmanager_0.1.0 (من المستودعات الخاصة PPAs) ثم ثبته.


    أتمنى أن يعمل معك حتى لا يذهب كل ذلك الوقت في لا شيء.

    اترك تعليق:


  • هشام زيتون
    رد
    اليوم اعادة تنصيب البرنامج من جديد و طهر معى هدا الخطا
    [email protected]:~/sbmanager$ ./autogen.sh
    ./autogen.sh: 2: aclocal: not found
    ./autogen.sh: 3: libtoolize: not found
    ./autogen.sh: 4: autoheader: not found
    ./autogen.sh: 5: automake: not found
    ./autogen.sh: 6: autoconf: not found
    ./autogen.sh: 10: ./configure: not found
    [email protected]:~/sbmanager$ ./autogen.sh
    configure.ac:60: warning: macro `AM_GLIB_GNU_GETTEXT' not found in library
    ./autogen.sh: 3: libtoolize: not found
    configure.ac:14: installing `./compile'
    configure.ac:6: installing `./install-sh'
    configure.ac:6: installing `./missing'
    src/Makefile.am:25: Libtool library used but `LIBTOOL' is undefined
    src/Makefile.am:25: The usual way to define `LIBTOOL' is to add `AC_PROG_LIBTOOL'
    src/Makefile.am:25: to `configure.ac' and run `aclocal' and `autoconf' again.
    src/Makefile.am:25: If `AC_PROG_LIBTOOL' is in `configure.ac', make sure
    src/Makefile.am:25: its definition is in aclocal's search path.
    src/Makefile.am: installing `./depcomp'
    configure.ac:15: error: possibly undefined macro: AC_PROG_LIBTOOL
    If this token and others are legitimate, please use m4_pattern_allow.
    See the Autoconf documentation.
    configure.ac:60: error: possibly undefined macro: AM_GLIB_GNU_GETTEXT
    checking for a BSD-compatible install... /usr/bin/install -c
    checking whether build environment is sane... yes
    checking for a thread-safe mkdir -p... /bin/mkdir -p
    checking for gawk... gawk
    checking whether make sets $(MAKE)... yes
    checking for gcc... gcc
    checking whether the C compiler works... yes
    checking for C compiler default output file name... a.out
    checking for suffix of executables...
    checking whether we are cross compiling... no
    checking for suffix of object files... o
    checking whether we are using the GNU C compiler... yes
    checking whether gcc accepts -g... yes
    checking for gcc option to accept ISO C89... none needed
    checking for style of include used by make... GNU
    checking dependency style of gcc... gcc3
    checking whether gcc and cc understand -c and -o together... yes
    ./configure: line 3929: AC_PROG_LIBTOOL: command not found
    checking for pkg-config... /usr/bin/pkg-config
    checking pkg-config is at least version 0.9.0... yes
    checking for libimobiledevice... configure: error: Package requirements (libimobiledevice-1.0 >= 0.9.7) were not met:

    No package 'libimobiledevice-1.0' found

    Consider adjusting the PKG_CONFIG_PATH environment variable if you
    installed software in a non-standard prefix.

    Alternatively, you may set the environment variables libimobiledevice_CFLAGS
    and libimobiledevice_LIBS to avoid the need to call pkg-config.
    See the pkg-config man page for more details.

    اترك تعليق:


  • هشام زيتون
    رد
    المشاركة الأصلية بواسطة محمد البردعي مشاهدة المشاركة
    حسب هذه الرسالة :
    After enabling an SSH service on your device, all artwork and music can be properly mounted and synced.

    من هذه الصفحة "iPod Touch & iPhone sync setup"

    عليك تثبيت خدمة ssh و غالبا sshfs معها كي ينجح الربط (mounting) التلقائي
    كود:
    sudo apt-get install ssh sshfs
    اشكرك ياخى محمدعلى الر د

    تم عملت ثبيت الحزمة و الامر

    [email protected]:~$ sudo apt-get install ssh sshfs
    [sudo] password for hisham:
    Reading package lists... Done
    Building dependency tree
    Reading state information... Done
    sshfs is already the newest version.
    sshfs set to manually installed.
    The following packages were automatically installed and are no longer required:
    libqt4-assistant libpackagekit-glib2-12 libqt4-test python-dev kdesudo
    libpackagekit-qt-12 install-package libqt4-help python-qt4 python-sip
    python2.6-dev python-packagekit packagekit gdebi-kde software-properties-kde
    update-manager-kde packagekit-backend-apt libqt4-scripttools python-kde4
    Use 'apt-get autoremove' to remove them.
    The following extra packages will be installed:
    openssh-server
    Suggested packages:
    rssh molly-guard openssh-blacklist openssh-blacklist-extra
    The following NEW packages will be installed:
    openssh-server ssh
    0 upgraded, 2 newly installed, 0 to remove and 0 not upgraded.
    Need to get 286kB of archives.
    After this operation, 823kB of additional disk space will be used.
    Do you want to continue [Y/n]? y
    Get:1 http://us.archive.ubuntu.com/ubuntu/ lucid-updates/main openssh-server 1:5.3p1-3ubuntu4 [285kB]
    Get:2 http://us.archive.ubuntu.com/ubuntu/ lucid-updates/main ssh 1:5.3p1-3ubuntu4 [1,262B]
    Fetched 286kB in 1s (164kB/s)
    Preconfiguring packages ...
    Selecting previously deselected package openssh-server.
    (Reading database ... 162223 files and directories currently installed.)
    Unpacking openssh-server (from .../openssh-server_1%3a5.3p1-3ubuntu4_i386.deb) ...
    Selecting previously deselected package ssh.
    Unpacking ssh (from .../ssh_1%3a5.3p1-3ubuntu4_all.deb) ...
    Processing triggers for ureadahead ...
    ureadahead will be reprofiled on next reboot
    Processing triggers for ufw ...
    Processing triggers for man-db ...
    Setting up openssh-server (1:5.3p1-3ubuntu4) ...
    Creating SSH2 RSA key; this may take some time ...
    Creating SSH2 DSA key; this may take some time ...
    * Stopping OpenBSD Secure Shell server sshd [ OK ]
    ssh start/running, process 6399

    Setting up ssh (1:5.3p1-3ubuntu4) ...
    ولكن لم يعمل معى البرنامج
    SBManager



    هل اقوم باستخدام هذا الامر الذي اعطيتني اياه من قبل

    sudo apt-get update
    sudo apt-get install ical2sqlite libimobiledevice-dev

    اترك تعليق:

يعمل...
X